#subsections .icon img{width:80px;height:80px;object-fit:contain;margin-bottom:30px}
#subsections .parentsection-inner{padding-right:16px}
.parentsection-inner{margin-bottom:80px}
div#subsections{padding-top:100px;padding-bottom:80px}
div#subsections h3 a{font-size:20px}
div#subsections h3{margin-bottom:18px}
div#subsections .previewtext{margin-bottom:18px}
#subsections .previewtext {
    font-size: 16px;
}
@media(min-width:992px) and (max-width:1199px) {
div#subsections{padding-top:90px;padding-bottom:70px}
#subsections .icon img{width:60px;height:60px;margin-bottom:10px}
div#subsections{padding-top:80px;padding-bottom:60px}
div#subsections h3 a{font-size:19px}
div#subsections h3{margin-bottom:18px}
div#subsections .previewtext{margin-bottom:18px}
.parentsection-inner{margin-bottom:40px}
}
@media(min-width:768px) and (max-width:991px) {
#subsections .icon img{width:60px;height:60px;margin-bottom:10px}
div#subsections{padding-top:80px;padding-bottom:60px}
div#subsections h3 a{font-size:18px}
div#subsections h3{margin-bottom:15px}
div#subsections .previewtext{margin-bottom:15px}
.parentsection-inner{margin-bottom:40px}
}
@media(max-width:767px) {
#subsections .icon img{width:60px;height:60px;margin-bottom:10px}
div#subsections{padding-top:50px;padding-bottom:20px}
div#subsections h3 a{font-size:18px}
div#subsections h3{margin-bottom:15px}
div#subsections .previewtext{margin-bottom:15px}
.parentsection-inner{margin-bottom:40px}
}